Subject: Re: [PATCH v5 0/9] Sparse index: delete ignored files outside sparse cone

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Sep 2021 09:11:58 -0700

Derrick Stolee <[email-masked]> writes:

>> I rebased the dependent topic myself, but I would not be surprised
>> if I weren't careful enough and introduced a new bug.  Please double
>> check when a new 'seen' is pushed out in several hours.
>
> Did you have any conflicts? I don't think this version changed any
> of the textual dependencies. Anyway, the test suite passes with
> GIT_TEST_SPARSE_INDEX=1 on my machine at 'seen' (except for an issue
> with t7900-maintenance.sh that is unrelated).

There was a bit of test refactoring in the other topic, so I
initially punted but then I found a bit of energy to look at
the conflict and realize it was not all that bad.